#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KSysGuard::Formatter" for configuration ""
set_property(TARGET KSysGuard::Formatter APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::Formatter PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::CoreAddons;KF5::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKSysGuardFormatter.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libKSysGuardFormatter.so.1"
  )

list(APPEND _cmake_import_check_targets KSysGuard::Formatter )
list(APPEND _cmake_import_check_files_for_KSysGuard::Formatter "${_IMPORT_PREFIX}/lib/libKSysGuardFormatter.so.5.27.10" )

# Import target "KSysGuard::LsofUi" for configuration ""
set_property(TARGET KSysGuard::LsofUi APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::LsofUi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/liblsofui.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "liblsofui.so.9"
  )

list(APPEND _cmake_import_check_targets KSysGuard::LsofUi )
list(APPEND _cmake_import_check_files_for_KSysGuard::LsofUi "${_IMPORT_PREFIX}/lib/liblsofui.so.5.27.10" )

# Import target "KSysGuard::ProcessCore" for configuration ""
set_property(TARGET KSysGuard::ProcessCore APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::ProcessCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::AuthCore;KF5::CoreAddons;KF5::Service"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libprocesscore.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libprocesscore.so.9"
  )

list(APPEND _cmake_import_check_targets KSysGuard::ProcessCore )
list(APPEND _cmake_import_check_files_for_KSysGuard::ProcessCore "${_IMPORT_PREFIX}/lib/libprocesscore.so.5.27.10" )

# Import target "KSysGuard::ProcessUi" for configuration ""
set_property(TARGET KSysGuard::ProcessUi APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::ProcessUi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::WindowSystem;KF5::AuthCore;KF5::ConfigWidgets;KF5::WidgetsAddons;KF5::IconThemes;KF5::JobWidgets;KF5::GlobalAccel;KF5::Service;KF5::KIOGui"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libprocessui.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libprocessui.so.9"
  )

list(APPEND _cmake_import_check_targets KSysGuard::ProcessUi )
list(APPEND _cmake_import_check_files_for_KSysGuard::ProcessUi "${_IMPORT_PREFIX}/lib/libprocessui.so.5.27.10" )

# Import target "KSysGuard::Sensors" for configuration ""
set_property(TARGET KSysGuard::Sensors APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::Sensors PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KSysGuard::SystemStats"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKSysGuardSensors.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libKSysGuardSensors.so.1"
  )

list(APPEND _cmake_import_check_targets KSysGuard::Sensors )
list(APPEND _cmake_import_check_files_for_KSysGuard::Sensors "${_IMPORT_PREFIX}/lib/libKSysGuardSensors.so.5.27.10" )

# Import target "KSysGuard::SensorFaces" for configuration ""
set_property(TARGET KSysGuard::SensorFaces APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::SensorFaces PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::Package;KF5::ConfigQml;KF5::Solid"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKSysGuardSensorFaces.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libKSysGuardSensorFaces.so.1"
  )

list(APPEND _cmake_import_check_targets KSysGuard::SensorFaces )
list(APPEND _cmake_import_check_files_for_KSysGuard::SensorFaces "${_IMPORT_PREFIX}/lib/libKSysGuardSensorFaces.so.5.27.10" )

# Import target "KSysGuard::SignalPlotter" for configuration ""
set_property(TARGET KSysGuard::SignalPlotter APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::SignalPlotter PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KSysGuard::ProcessCore"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libksignalplotter.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libksignalplotter.so.9"
  )

list(APPEND _cmake_import_check_targets KSysGuard::SignalPlotter )
list(APPEND _cmake_import_check_files_for_KSysGuard::SignalPlotter "${_IMPORT_PREFIX}/lib/libksignalplotter.so.5.27.10" )

# Import target "KSysGuard::SysGuard" for configuration ""
set_property(TARGET KSysGuard::SysGuard APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::SysGuard PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::CoreAddons;KSysGuard::ProcessCore"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libksgrd.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libksgrd.so.9"
  )

list(APPEND _cmake_import_check_targets KSysGuard::SysGuard )
list(APPEND _cmake_import_check_files_for_KSysGuard::SysGuard "${_IMPORT_PREFIX}/lib/libksgrd.so.5.27.10" )

# Import target "KSysGuard::SystemStats" for configuration ""
set_property(TARGET KSysGuard::SystemStats APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSysGuard::SystemStats PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKSysGuardSystemStats.so.5.27.10"
  IMPORTED_SONAME_NOCONFIG "libKSysGuardSystemStats.so.1"
  )

list(APPEND _cmake_import_check_targets KSysGuard::SystemStats )
list(APPEND _cmake_import_check_files_for_KSysGuard::SystemStats "${_IMPORT_PREFIX}/lib/libKSysGuardSystemStats.so.5.27.10" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
